<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Memory Game!</title>
		<link rel="stylesheet" href="style.css" />
	</head>
	<body>
		<h1>Memory Game!</h1>
		<div class="dashboard">
			<div class="scoreboard">
				<h3><span id="moves"></span></h3>
				<h3><span id="max-score"></span></h3>
			</div>
			<div class="choices">
				<div class="choice-1">
					<label id="show-types" for="type">Select type</label>
					<select id="type">
						<option value="colors">colors</option>
						<option value="gif">GIF</option>
					</select>
				</div>
				<div class="choices-2">
					<label id="show-difficulty" for="difficulty">Select Difficulty</label>
					<select id="difficulty">
						<option value="1">easy</option>
						<option value="2">medium</option>
						<option value="3">hard</option>
					</select>
				</div>
			</div>
		</div>
		<div class="winner-msg">
			<h3><span id="winner"></span></h3>
		</div>
		<div class="start-game">
			<audio preload="auto" id="sfx">
				<source src="./assets/audio.mp3" />
			</audio>
			<button id="start-btn">START</button>
		</div>
		<div id="game"></div>
		<button id="restart-btn">RESTART</button>
		<script src="script.js"></script>
	</body>
</html>
